---
layout: base.njk
key: matrix
title: Matrix
---

# <i class="i-comments"></i> Matrix

[Matrix](https://matrix.org) ist eine moderne, quelloffene Software für dezentrale Kommunikation (wie E-Mail). Matrix
bietet von Haus aus Sprach- und Videoanrufe, inklusive Ende-zu-Ende Verschlüsselung und vieles mehr. Das Entscheidende
ist, dass es nicht den einen Matrix-Server gibt, den alle Nutzer:innen verwenden müssen, wie das beispielsweise bei
WhatsApp, Telegram und vielen anderen verbreiteten Messengern der Fall ist.

Da Matrix dezentral funktioniert, können sich die Nutzer:innen einen öffentlichen Server aussuchen oder ihren eigenen
erstellen und trotzdem mit allen Matrix-Nutzern:innen kommunizieren, nicht nur mit denen des eigenen Servers. Die
verschickten Nachrichten werden so nur auf den beteiligten Servern gespeichert. Auch die Anrufe laufen nur über die
beteiligten Server.

__Seit Anfang 2020 betreibe ich einen öffentlichen Matrix-Server: [matrix.sp-codes.de](https://matrix.sp-codes.de/) und
eine öffentliche Element-Web Instanz: [chat.sp-codes.de](https://chat.sp-codes.de/)__

Die Serverregeln kannst du gerne [hier](https://matrix.sp-codes.de/_matrix/consent) nachlesen. Melde dich gerne auf meinem Server an oder suche dir einen aus den unten verlinkten Listen heraus. Ich freue mich auf
deine Nachricht an [@samuel-p:matrix.sp-codes.de](https://matrix.to/#/@samuel-p:matrix.sp-codes.de).

<div class="text-center mb-3">
<a class="card d-inline-block font-weight-bold" target="_blank" href="https://chat.sp-codes.de/#/register">Jetzt registrieren</a>
</div>

## Einstieg

Auf meinem Blog findest du eine Artikelserie für einen einfachen Einstieg in Matrix:

<div class="row justify-content-center">
<div class="col-12 col-md-10 col-lg-8">
<div class="card-list">
<div class="card">
<a href="https://samuels-blog.de/werde-teil-der-matrix-matrix-teil-1/">Teil 1: Werde Teil der Matrix</a>
</div>
<div class="card">
<a href="https://samuels-blog.de/sichere-chats-mit-matrix-matrix-teil-2/">Teil 2: Sichere Chats mit Matrix</a>
</div>
</div>
</div>
</div>

## Warum Matrix?

Hier möchte ich ein paar Gründe nennen, warum ich Matrix nutze und vielen anderen Messengern vorziehe:

* Da die Server dezentral verteilt sind, bleibt das Netzwerk bestehen, auch wenn ein Server ausfällt.
* Du kannst dir deinen Server-Anbieter frei aussuchen und bist nicht auf einen zentralen Anbieter angewiesen.
* Matrix ist ohne Telefonnummer oder E-Mail-Adresse nutzbar.
* Es gibt Apps für alle Plattformen (Handy, PC, Browser, etc.)
* Standardmäßig werden die Nachrichten in privaten Chats und Gruppen Ende-zu-Ende verschlüsselt. Dadurch ist es auch für
  den Server-Anbieter unmöglich, Nachrichten mitzulesen.
* Das Protokoll (die Art wie Daten übertragen werden) ist frei, dadurch kann jeder die Funktionsweise überprüfen oder
  neue Apps entwickeln, die dieses Protokoll verwenden.
* Auch die Verschlüsselungsalgorithmen sind öffentlich zugänglich und überprüfbar. Sie sind nicht patentgeschützt durch
  eine Firma.
* Apps und Server sind quelloffen, wodurch die Funktionsweise und die Weiterentwicklung transparent nachvollziehbar
  sind.
* Matrix unterstützt Sprach- und Video-Telefonie, sowohl in privaten, als auch in Gruppen-Chats.

## Weitere nützliche Links

* [Verschiedene Apps](https://matrix.org/clients)
* [Liste öffentlicher Räume](https://view.matrix.org/)
* Listen mit öffentlichen Matrix-Servern
    * [hello-matrix.net](https://www.hello-matrix.net/public_servers.php)
    * [anchel.nl](https://publiclist.anchel.nl/)
    * [the-federation.info](https://the-federation.info/protocol/matrix)
    * [FossMessenger](https://fediverse.blog/~/FossMessenger/matrix-server)
* [Matrix FAQ](https://matrix.org/faq/)
* [Account umziehen](https://ems.element.io/tools/matrix-migration)
