---
layout: base.njk
key: matrix
title: Matrix
---
# <i class="i-comments"></i> Matrix

Matrix is a modern, open source software for decentralized communication (like e-mail). Matrix offers end-to-end encryption, voice and video calls and much more. However, the most important thing is that there is not one Matrix server that all users have to use, like WhatsApp, Telegram and many other popular messengers.

Users can choose a public server or create their own and still communicate with all Matrix users, not just those on their own server. The messages are only stored on the participating servers. Calls also go only through the participating servers.

__Since the beginning of 2020 I run a public Matrix server: [matrix.sp-codes.de](https://matrix.sp-codes.de/) And a public Element-Web instance: [chat.sp-codes.de](https://chat.sp-codes.de/)__

You can read the server rules [here](https://matrix.sp-codes.de/_matrix/consent) (German). Feel free to create an account on my server or choose one from the lists linked below. I look forward to hear from you [@samuel-p:matrix.sp-codes.de](https://matrix.to/#/@samuel-p:matrix.sp-codes.de).

<div class="text-center mb-3">
<a class="card d-inline-block font-weight-bold" target="_blank" href="https://chat.sp-codes.de/#/register">Register now</a>
</div>

On my blog (German) you will find an article series for an easy start to Matrix: [Werde Teil der Matrix](https://samuels-blog.de/werde-teil-der-matrix-matrix-teil-1/)

## Why Matrix?

Here I want to give some reasons why I use Matrix and prefer it over many other messengers:

* Since the servers are decentralized, the network remains available even if one server fails.
* You are free to choose your server provider and you are not dependent on a central provider.
* Matrix can be used without a phone number or email address.
* There are apps for all platforms (mobile, PC, Browser, etc.)
* By default, messages in private chats and groups are end-to-end encrypted. This also makes it impossible for the server provider to read messages.
* The protocol (the way data is transferred) is open, so anyone can check how it works or develop new apps that use this protocol.
* The encryption algorithms are also publicly available and verifiable. They are not proprietary by any company.
* Apps and servers are open source, which makes the functionality and further development transparent and traceable.
* Matrix supports voice and video calls, both in private and group chats.

## More useful links

* [Various Apps](https://matrix.org/clients)
* [List of public rooms](https://view.matrix.org/)
* Lists with public Matrix servers
  * [hello-matrix.net](https://www.hello-matrix.net/public_servers.php)
  * [anchel.nl](https://publiclist.anchel.nl/)
  * [the-federation.info](https://the-federation.info/protocol/matrix)
  * [FossMessenger](https://fediverse.blog/~/FossMessenger/matrix-server)
* [Matrix FAQ](https://matrix.org/faq/)
* [Migrate Account](https://ems.element.io/tools/matrix-migration)
